blog_card:
  label: Blog Card
  namespace: Molecules/TM - Cards
  use: '@molecules/tm-cards/blog-card/blog-card.twig'
  description: Blog Card
  libraries:
    - blog_card_lib:
        css:
          component:
            ../styles/blog-card.css: {weight: 10}

  fields:
    img_url:
      type: text
      label: Label
      description: The image url
      preview: https://picsum.photos/560/320?rnd=a1
    img_alt:
      type: text
      label: Label
      description: The alt text
      preview: Logo of the Your County Pass
    title:
      type: text
      label: Label
      description: The title
      preview: 15% discount at Polarn O. Pyret Childrenswear, Cambridge
    content:
      type: text
      label: Content
      description: Content
      preview:
        faker: lorem.paragraphs
    card_link:
      type: text
      label: Label
      description: The link URL
      preview: www.train-operator.co.uk
    location:
      type: text
      label: Label
      description: The link URL
      preview: Waltham Cross
    tags:
      type: object
      label: Label
      description: The filter links
      preview:
        - name: Greener Anglia
